Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35454/?format=api
{ "ob_id": 35454, "uuid": "f86b30f2c50c4ef0b3b5e85f77ac3242", "title": "FMI field site: Mikkeli Lentoasema Awos, Finland", "abstract": "Mikkeli-Lentoasema-Awos, Finland field site operated by Finnish Meteorological Institution (FMI).\n\nSite WIGOS id: 0-246-0-855522. Details for this WIGOS station are presently unavailable in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11251/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11252/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/171556/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/171557/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/171558/?format=api" ] }